body{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    margin: o;
    padding: 0;
    background-color: #ececec;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.profile-card{
    
    background: url("images/white-clay-textured-background-abstract-diy-creative-art-minimal-style.jpg");
    background-size: 100%;
    padding: 20px;
    border-radius: 12px;
    text-align: center;
    max-width: 300px;
    box-shadow: 4px 4px 8px rgba(72, 72, 72, 0.2);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.profile-card:hover{
    transform: translateY(-10px);
    box-shadow: 0px 8px 16px rgba(64, 64, 64, 0.4);
}
.profile-image{
    width: 200px;
    height: 200px;
    border-radius: 200px;
    margin: 8px auto 4px auto;
    transition: opacity 0.3s ease;
}
.profile-card:hover .profile-image{
    opacity: 0.8;
}


.profile-name{
    font: 24px;
    color: navy;
    margin: 8px auto 4px auto;
}
.profile-title{
    color: #3d3d3d;
    margin: 4px;
    font-size: 16px;
    font-weight: 550;
    letter-spacing: 1.5px;
}
.profile-description{
    font-size: 14px;
    font-weight: 200;
   
    color: #636363;
    margin: 16px auto 24px auto;
}
.social-icons{
    display: flex;
    justify-content: center;
    gap: 32px;
    margin: 24px auto 8px auto;
}
.social-icons a{
    text-decoration: none;
    color: #3d3d3d;
    font-size: 24px;
}